.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.012000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390344,0.000000,0.000000,0.390344,0,0);-ms-transform:matrix(0.390344,0.000000,0.000000,0.390344,0,0);-webkit-transform:matrix(0.390344,0.000000,0.000000,0.390344,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.496000px;}
._13{margin-left:-1.368000px;}
._0{width:1.200000px;}
._11{width:2.400000px;}
._d{width:5.200000px;}
._12{width:7.200000px;}
._b{width:11.104000px;}
._f{width:53.496000px;}
._e{width:64.632000px;}
._9{width:95.144000px;}
._8{width:133.028000px;}
._10{width:138.984000px;}
._4{width:148.988000px;}
._a{width:183.120000px;}
._6{width:199.744000px;}
._2{width:273.284000px;}
._3{width:306.320000px;}
._7{width:316.316000px;}
._c{width:323.764000px;}
._5{width:432.548000px;}
.fc5{color:rgb(124,124,127);}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs1{font-size:13.992000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:52.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:53.867512px;}
.y1f{bottom:88.695590px;}
.y1e{bottom:89.708924px;}
.y1d{bottom:106.879389px;}
.y1c{bottom:124.049853px;}
.y1b{bottom:141.220318px;}
.y1a{bottom:158.390782px;}
.y19{bottom:175.561246px;}
.y18{bottom:192.731711px;}
.y17{bottom:268.096263px;}
.y15{bottom:268.115000px;}
.y16{bottom:271.215895px;}
.y14{bottom:280.602894px;}
.y13{bottom:305.588051px;}
.y12{bottom:318.075946px;}
.y11{bottom:343.061103px;}
.y10{bottom:355.548997px;}
.yf{bottom:380.534154px;}
.ye{bottom:393.022049px;}
.yd{bottom:405.509943px;}
.yc{bottom:417.997838px;}
.y24{bottom:430.485732px;}
.y23{bottom:442.973626px;}
.yb{bottom:442.982995px;}
.y22{bottom:455.461521px;}
.ya{bottom:455.470889px;}
.y21{bottom:458.581152px;}
.y9{bottom:467.958784px;}
.y8{bottom:492.943941px;}
.y7{bottom:505.433396px;}
.y20{bottom:517.924414px;}
.y6{bottom:530.415431px;}
.y5{bottom:542.906448px;}
.y4{bottom:555.397465px;}
.y3{bottom:567.888482px;}
.y2{bottom:592.870517px;}
.y1{bottom:605.361534px;}
.y25{bottom:803.312929px;}
.y27{bottom:1100.177566px;}
.y26{bottom:1119.413732px;}
.h4{height:11.305536px;}
.h3{height:19.392000px;}
.h2{height:19.920000px;}
.h5{height:23.240000px;}
.h9{height:29.376000px;}
.h7{height:29.880000px;}
.h6{height:47.736000px;}
.h8{height:66.096000px;}
.h1{height:1220.996930px;}
.h0{height:1341.066832px;}
.w1{width:711.207291px;}
.w0{width:956.000000px;}
.x0{left:123.348795px;}
.x1{left:168.577207px;}
.xa{left:177.428654px;}
.x2{left:195.097197px;}
.x3{left:199.603332px;}
.x4{left:227.865820px;}
.x5{left:232.371954px;}
.xb{left:273.445541px;}
.x12{left:282.959012px;}
.x6{left:287.744633px;}
.x7{left:292.249206px;}
.xc{left:306.649788px;}
.x8{left:328.409140px;}
.x9{left:332.915274px;}
.xe{left:511.194878px;}
.x13{left:617.540276px;}
.xf{left:648.143268px;}
.x10{left:652.655648px;}
.xd{left:679.651859px;}
.x11{left:755.753381px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.131452pt;}
._13{margin-left:-1.168199pt;}
._0{width:1.024736pt;}
._11{width:2.049473pt;}
._d{width:4.440524pt;}
._12{width:6.148418pt;}
._b{width:9.482228pt;}
._f{width:45.682749pt;}
._e{width:55.192303pt;}
._9{width:81.247934pt;}
._8{width:113.598862pt;}
._10{width:118.684970pt;}
._4{width:127.227856pt;}
._a{width:156.374775pt;}
._6{width:170.570790pt;}
._2{width:233.370052pt;}
._3{width:261.581045pt;}
._7{width:270.117100pt;}
._c{width:276.477297pt;}
._5{width:369.373068pt;}
.fs1{font-size:11.948426pt;}
.fs0{font-size:20.494728pt;}
.fs2{font-size:23.910516pt;}
.fs6{font-size:27.326304pt;}
.fs4{font-size:30.742092pt;}
.fs3{font-size:44.405244pt;}
.fs5{font-size:61.484184pt;}
.y0{bottom:46.000000pt;}
.y1f{bottom:75.741333pt;}
.y1e{bottom:76.606667pt;}
.y1d{bottom:91.269333pt;}
.y1c{bottom:105.932000pt;}
.y1b{bottom:120.594667pt;}
.y1a{bottom:135.257333pt;}
.y19{bottom:149.920000pt;}
.y18{bottom:164.582667pt;}
.y17{bottom:228.940000pt;}
.y15{bottom:228.956000pt;}
.y16{bottom:231.604000pt;}
.y14{bottom:239.620000pt;}
.y13{bottom:260.956000pt;}
.y12{bottom:271.620000pt;}
.y11{bottom:292.956000pt;}
.y10{bottom:303.620000pt;}
.yf{bottom:324.956000pt;}
.ye{bottom:335.620000pt;}
.yd{bottom:346.284000pt;}
.yc{bottom:356.948000pt;}
.y24{bottom:367.612000pt;}
.y23{bottom:378.276000pt;}
.yb{bottom:378.284000pt;}
.y22{bottom:388.940000pt;}
.ya{bottom:388.948000pt;}
.y21{bottom:391.604000pt;}
.y9{bottom:399.612000pt;}
.y8{bottom:420.948000pt;}
.y7{bottom:431.613333pt;}
.y20{bottom:442.280000pt;}
.y6{bottom:452.946667pt;}
.y5{bottom:463.613333pt;}
.y4{bottom:474.280000pt;}
.y3{bottom:484.946667pt;}
.y2{bottom:506.280000pt;}
.y1{bottom:516.946667pt;}
.y25{bottom:685.986667pt;}
.y27{bottom:939.493333pt;}
.y26{bottom:955.920000pt;}
.h4{height:9.654329pt;}
.h3{height:16.559740pt;}
.h2{height:17.010624pt;}
.h5{height:19.845728pt;}
.h9{height:25.085547pt;}
.h7{height:25.515936pt;}
.h6{height:40.764014pt;}
.h8{height:56.442481pt;}
.h1{height:1042.666667pt;}
.h0{height:1145.200000pt;}
.w1{width:607.333333pt;}
.w0{width:816.373333pt;}
.x0{left:105.333333pt;}
.x1{left:143.956000pt;}
.xa{left:151.514667pt;}
.x2{left:166.602667pt;}
.x3{left:170.450667pt;}
.x4{left:194.585333pt;}
.x5{left:198.433333pt;}
.xb{left:233.508000pt;}
.x12{left:241.632000pt;}
.x6{left:245.718667pt;}
.x7{left:249.565333pt;}
.xc{left:261.862667pt;}
.x8{left:280.444000pt;}
.x9{left:284.292000pt;}
.xe{left:436.533333pt;}
.x13{left:527.346667pt;}
.xf{left:553.480000pt;}
.x10{left:557.333333pt;}
.xd{left:580.386667pt;}
.x11{left:645.373333pt;}
}
